@extends('layouts.app')

@section('content')
    <div class="uk-section uk-section-small uk-section-muted uk-flex uk-flex-center">
        <div class="uk-card uk-card-default uk-card-body uk-width-large">
            <h2 class="uk-card-title">@lang('Profile Information')</h2>
            <form method="POST" action="{{ route("user-profile-information.update") }}" class="uk-form-stacked">
                @csrf
                @method('PUT')
                @if (session('status'))
                    <div uk-alert class="uk-alert-success">
                        {{ session('status') }}
                    </div>
                @endif
                <div class="uk-margin">
                    <label for="name" class="uk-form-label">
                        {{ __('Name') }}
                    </label>
                    <div class="uk-form-control">
                        <input class="uk-input @error('name') uk-form-danger @enderror" id="name" name="name" type="text"
                              value="{{ old('name', auth()->user()->name) }}" required>
                        @error('name')
                            <span class="uk-text-danger">{{ $message }}</span>
                        @enderror
                    </div>
                </div>
                <div class="uk-margin">
                    <label for="email" class="uk-form-label">
                        {{ __('E-Mail Address') }}
                    </label>
                    <div class="uk-form-control">
                        <input class="uk-input @error('email') uk-form-danger @enderror" id="email" name="email" type="email"
                              value="{{ old('email', auth()->user()->email) }}" required >
                        @error('email')
                            <span class="uk-text-danger">{{ $message }}</span>
                        @enderror
                    </div>
                </div>
                <div class="uk-margin">
                    <div class="uk-form-control">
                        <button type="submit" class="uk-button uk-button-primary">
                            {{ __('Save') }}
                        </button>
                    </div>
                </div>
            </form>
        </div>
    </div>
@endsection
